<section class="content-header">
    <h1>
        Frais
        <small>it all starts here</small>
    </h1>
    <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
        <li><a href="#">Frais</a></li>
    </ol>
</section>
<br>
<!-- Default box -->
<div class="alert alert-info alert-dismissible" role="alert">
        13 Notes de frais trouvées 
    </div>
<div class="box">
    <div class="box-header with-border">
        <h3 class="box-title">Frais</h3>

        <div class="box-tools pull-right">
            <button type="button" class="btn btn-box-tool" data-widget="collapse" data-toggle="tooltip" title="Collapse">
                <i class="fa fa-minus"></i></button>
            <button type="button" class="btn btn-box-tool" data-widget="remove" data-toggle="tooltip" title="Remove">
                <i class="fa fa-times"></i></button>
        </div>
    </div>
    <div class="box-body">
        <table class="table table-bordered">
            <tr>
                <th style="width: 10px">Période</th>
                <th>Payé</th>
                <th>Validation</th>

            </tr>
            <tr>
                <td>1.</td>
                <td>RF2</td>
                <td></td>
            </tr>
            <tr>
                <td>2.</td>
                <td>RF3</td>
                <td></td>
            </tr>
            <tr>
                <td>3.</td>
                <td>RF4</td>
                <td></td>
            </tr>
            <tr>
                <td>4.</td>
                <td>RF5</td>

                <td></td>
            </tr>
        </table>
    </div>
    <!-- /.box-body -->
    <div class="box-footer">
        Footer
    </div>
    <!-- /.box-footer-->
</div>
<!-- /.box -->